/*--- Avanquest WebEasy Page Style ---*/


span#e14            { /* saffire2001012.gif */
	background      : transparent url(saffire2001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  67.50pt;
	}
h1#e13              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  45.00pt;
	}
h6#e12              { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
h4#e11              { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            : 120.75pt;
	top             :  75.00pt;
	width           : 161.25pt;
	height          :  22.50pt;
	}
h3#e10              { /* Saffire Trading are \ \\... */
	font            : italic 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 111.00pt;
	top             : 105.00pt;
	width           : 626.25pt;
	height          : 328.50pt;
	}
span#e9             { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
span#e8             { /* bus13_home_on.gif */
	clip            : rect(0.00pt,32.25pt,15.00pt,0.00pt);
	background      : transparent url(bus13_home_on.gif) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e7              { /* saffire2001009.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e6              { /* saffire2001007.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e5              { /* saffire2001005.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e4              { /* saffire2001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
img#e3              { /* saffire2001002.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             : 224.25pt;
	width           : 132.00pt;
	height          : 256.50pt;
	}
img#e2              { /* pt.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             : 424.50pt;
	width           : 344.25pt;
	height          :  66.75pt;
	}
span#e1             { /* saffire2001001.jpg */
	background      : transparent url(saffire2001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 516.00pt;
	width           : 220.50pt;
	height          :  69.00pt;
	}
body#page           { /* Page Body */
	background-image: url(saffire2001b01.jpg);
	}



/*--- EndOfFile ---*/
